<?php
require_once ('../../../Clases/Producto.php');

$cod = $_POST['cod'];

$eliminar = new productos ();
echo $eliminar->eliminarpro($cod);

header("Location: ../../productos.php?Delete_producto=1");
?>